@charset "utf-8";
/* CSS Document */

dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,s_fielddset,input,p,blockquote,th,td{margin:0;padding:0;}s_fielddset,img{border:0;}img,object,embed{vertical-align:bottom;}ol,ul{list-style:none;}caption,th{text-align:left;}q:before,q:after{content:'';}a *{cursor:pointer;}

h1 {
	font-weight: bold;
	color: #3A4F6D;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	display: inline;
	letter-spacing: -1px;
	line-height: 27px;
	text-align: left;
	float: left;
	text-indent: 3;
}
h2 {
	font-weight: bold;
	color: #3A4F6D;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	display: inline;
	letter-spacing: -1px;
	line-height: 27px;
	text-align: left;
	float: left;
	text-indent: 4px;
}


body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(images/dqw.jpg);
}
.clearfloat {clear:both; height:0; font-size: 1px; line-height: 0px;}
input,textarea {outline:none;}

.itters {
	width: 1240px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: center;
	position: relative;
	height: 106px;
	background-color: #FFF;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #B6B6B6;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #D6D6D6;
}
.tallow {
	/* [disabled]background-color: #333; */
}
#dannt h1,
#dannt h2 {
	float: none;
}
#dannt ul {
	margin: 5px;
}
#dannt ul li {
	margin: 5px 0 5px 25px;
	list-style: disc;
	text-align: left;
	color: #4F5259;
}
#dannt p {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #4F5259;
	text-align: justify;
	padding: 2px 10px;
	font-style: normal;
	line-height: 18px;
}
#list_categories_categories_list {
	padding-top: 20px;
	width: auto;
}
#list_categories_categories_list .yummer {
	width: 202px;
}
#list_categories_categories_list #sworr span {
	display: block;
	font-size: 12px;
	line-height: 15px;
	padding: 5px 18px 5px 28px;
	white-space: nowrap;
	color: #fff;
	cursor: pointer;
	max-width: 200px;
	overflow: hidden;
}

#steff {
	position: relative;
}
.li-counter {
	position: absolute;
	left: 10px;
	bottom: 10px;
}

#tegger {text-indent: 21px;}
#beegon {
	display: block;
	width: 100%;
	cursor: pointer;
	outline: none;
	font-weight: bold;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#beegon li {
	display: inline-block;
	position: relative;
	float: left;
	margin-right: 2px;
	padding: 0px;
	margin-bottom: 3px;
}


#beegon li a {
	display: block;
	float: left;
	font-weight: bold;
	text-decoration: none;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}


#beegon ul {
	position: absolute;
	top: 31px;
	max-width: 600px;
	display: none;
	list-style: none;
	z-index: 455;
	margin: 0;
	padding: 9px;
	height: 260px;
	overflow: visible;
	width: 600px;
	border: 1px solid #8E939B;
	background-color: #686C75;
	left: -380px;
}

#beegon ul li {
	width: 24%;
	color: #FFF;
	line-height: 21px;
	margin-bottom: 0px;
}
#beegon ul li span {
	color: #9A9A9A;
	font-size: 11px;
	margin-left: 3px;
	-webkit-transition: all;
	-moz-transition: all;
	-ms-transition: all;
	-o-transition: all;
	transition: all;
}

#beegon ul li a {
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
	color: #FFFFFF;
	background-image: none;
}

#beegon ul li a:hover {
	color: #D2DDEC;
}

.jullexe {
	display: block;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding-top: 7px;
	padding-bottom: 6px;
	color: #FFFFFF;
	margin: 0;
	width: 219px;
	min-width: 219px;
	text-align: left;
	padding-left: 23px;
	text-shadow: 1px 1px #333333;
}
.jullexe:hover {
	color: #FFFFFF;
	background-color: #4E5158;
	}
.jullexe a {
	text-align: left;
	color: #FFFFFF;
	}

.harres {
	position: absolute;
	left: 246px;
	top: 18px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	height: 41px;
	width: 970px;
	text-align: justify;
	padding: 0px;
	line-height: 14px;
	z-index: 6;
	/* [disabled]background-color: #333333; */
}
.harres2 {
	position: absolute;
	left: 0px;
	top: 76px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	height: 28px;
	width: 1240px;
	text-align: justify;
	line-height: 14px;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-color: #686C75;
}


.glebbers {
	width: 960px;
	height: 30px;
	padding-top: 1px;
 }
.zuddow, .inp {
	padding: 5px;
	border: 0;
	height: 25px;
	width: 900px;
	line-height: 25px;
	float: right;
	border: 0;
	border-radius: 7px;
	border: 1px solid #BABCC2;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-color: #F0F0F0;
	background-image: none;
}
.zuddow {
	border-right: 0 !important;
	border-radius: 7px 0 0 7px;
	-moz-border-radius: 7px 0 0 7px;
	-webkit-border-radius: 7px 0 0 7px;}
	
.shatton {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	background: none;
	padding: 0;
	border: 0;
	width: 100%;
	color: #737373;
	background: none;
	padding: 0;
	border: 0;
	width: 100%;
}
.frunnes {
	cursor: pointer;
	width: 49px;
	height: 37px;
	font-weight: bold;
	border: 0;
	float: right;
	border-radius: 0 7px 7px 0;
	-moz-border-radius: 0 7px 7px 0;
	-webkit-border-radius: 0 7px 7px 0;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #3A4F6D;
	border: 1px solid #013E00;
	background-color: #3A4F6D;
	text-shadow: 1px 1px #333;
	background-image: url(images/porrt.png);
	background-repeat: no-repeat;
}
.frunnes:hover {
	background-color: #4E6589;
}
.kerrow3 {
	width: 122px;
	overflow: hidden;
	text-align: center;
	margin-top: 21px;
	margin-bottom: 3px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 22px;
	background-color: #3A4F6D;
	float: right;
	background-image: none;
}
.kerrow3 a{
	color: #D7E0EE;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: none;
	background-image: none;
}

.lalokk {
	width: 1240px;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 11px;
	padding-left: 0px;
	background-color: #FFFFFF;
	display: block;
}
.lalokk:after {
	content: '';
	display: block;
	clear: both;
}
.stippo1 {
	background-color: #686C75;
	width: 190px;
	float: left;
	border-radius: 0 7px 7px 0;
	-moz-border-radius: 0 7px 7px 0;
	-webkit-border-radius: 0 7px 7px 0;
}
.stippo2 {
	/* [disabled]background-color: #8EA8CE; */
	width: 1045px;
	float: right;
	text-align: center;
	position: relative;
}



.tloff {
	font-size: 18px;
	color: #FF812D;
	letter-spacing: 0px;
	padding-left: 15px;
	font-weight: bold;
	text-align: left;
	line-height: 31px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	background-color: #4F5259;
	border-radius: 0 7px 0 0;
	-moz-border-radius: 0 7px 0 0;
	-webkit-border-radius: 0 7px 0 0;
	border-bottom-style: none;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
}



.vikkero {
	text-align: left;
	letter-spacing: 0px;
	width: 100%;
	/* [disabled]background-color: #FFF; */
	height: auto;
	display: block;
	padding: 0px;
	margin: 0px;
}
.vikkero_item {
	overflow: hidden;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
	margin: 0px;
	padding: 0px;
}
.vikkero_item li {
	overflow: hidden;
	z-index: 1;
	text-align: left;
	letter-spacing: -1px;
	margin: 0px;
	font-weight: normal;
	padding: 0px;
	line-height: 22px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #767A85;
	width: 100%;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #5C6067;
}
.vikkero_item a {
	color: #FFFFFF;
	text-decoration: none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-weight: normal;
	letter-spacing: 0px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 17px;
	background-image: url(images/kh2.png);
	background-repeat: no-repeat;
	background-position: 1px 0px;
}
.vikkero_item a:hover {
	text-decoration: none;
	color: #FFC488;
	background-image: url(images/kh3.png);
	background-repeat: no-repeat;
}







.yummer {
	width: 204px;
	text-align: center;
	letter-spacing: -1px;
	display: -moz-inline-stack;
	display: inline-block;
	position: relative;
	overflow: hidden;
	background-color: #394E6C;
	padding: 1px;
	padding-bottom: 20px;
	font-family: verdana, geneva, sans-serif;
	margin: 1px;
	float: left;
}
.yummer p {
	display: block;
	padding: 4px;
	text-align: left;
	height: 23px;
	/* [disabled]background-color: #000; */
	overflow: hidden;
}
.yummer img {
	padding: 1px;
	border: 1px solid #8FA8CE;
	margin: 0px;
	height: 150px;
	width: 200px;
}
.yummer img:hover {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dashed;
	border-right-style: dashed;
	border-bottom-style: dashed;
	border-left-style: dashed;
}
.yummer a {
	font-size: 11px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
	letter-spacing: 0px;
	padding-bottom: 3px;
	line-height: 11px;
}
.yummer a:hover {
	color: #ffc14a;
	text-decoration: none;
}
.laaten {
	position: absolute;
	width: 50px;
	color: #FFBF36;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	text-align: right;
	letter-spacing: 0px;
	margin: 0px;
	z-index: 56;
	bottom: 5px;
	font-family: Verdana, Geneva, sans-serif;
	background-image: url(images/kh5.png);
	background-repeat: no-repeat;
	right: 2px;
	padding: 1px;
}
.laaten2 {
	position: absolute;
	width: 66px;
	color: #ffffff;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	text-align: left;
	letter-spacing: 0px;
	margin: 0px;
	z-index: 56;
	bottom: 5px;
	left: 2px;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 20px;
	font-family: Verdana, Geneva, sans-serif;
	background-image: url(images/kh4.png);
	background-repeat: no-repeat;
}

.wokkets {
	position: absolute;
	width: 44px;
	color: #FFFFFF;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	text-align: center;
	letter-spacing: 0px;
	margin: 0px;
	left: 4px;
	z-index: 13;
	top: 4px;
	padding: 2px;
	background-image: url(images/dark1.png);
}
#zunn {
	background-image: none;
	background-color: #575A62;
}
#zunn a{
	color: #F90;
	font-weight: normal;
	background-image: none;
}
#steff,#steff1 {height: auto;}

.ivoors {
	font-size: 13px;
	font-family: Verdana, Geneva, sans-serif;
	color: #394E6C;
	text-align: center;
	padding-top: 18px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 70%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	line-height: 17px;
}
.ivoors a {
	color: #E3E3E3;
	text-decoration: none;
	margin-right: 4px;
	margin-left: 4px;
	letter-spacing: 0px;
	border-bottom-style: none;
	font-weight: bold;
	padding-bottom: 2px;
	display: inline-block;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	background-color: #394E6C;
	padding-top: 1px;
	padding-left: 16px;
	padding-right: 16px;
	border-radius: 3px;
	margin-top: 3px;
	margin-bottom: 3px;
}
.ivoors a:hover {
	text-decoration: none;
	border-bottom-color: #C0C0C0;
	color: #FFFFFF;
	border-top-color: #C0C0C0;
	border-right-color: #C0C0C0;
	border-left-color: #C0C0C0;
	background-color: #686C75;
}
.ivoors span {
	font-weight: bold;
	color: #FF6600;
	margin-right: 3px;
	display: block;
	height: 22px;
}

.hazzen {
	display: inline-block;
	height: 250px;
	width: 300px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 1px;
}
#yerrow {
	border-radius: 0px;
	margin-top: 22px;
}
#betoon {
	padding-bottom: 25px;
}

ul.isson {
	overflow: hidden;
	text-align: center;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 22px;
	padding-right: 0;
	padding-bottom: 22px;
	padding-left: 0;
	float: none;
	/* [disabled]background-color: #AFAFAF; */
}

.isson li {
	display: inline;
	padding: 0;
	margin-top: 0px;
	margin-right: 1px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 13px;
}
.isson li a {
	color: #FFFFFF;
	display: inline;
	font-size: 13px;
	text-decoration: none;
	background-color: #686C75;
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
	font-weight: bold;
	border-radius: 2px;
	border: 1px solid #575A62;
	margin-right: 0px;
	margin-left: 1px;
	letter-spacing: -1px;
}
.isson li a:hover, .isson .highlight a{
	background-color: #575A62;
	color: #FFCC00;
	border: 1px solid #575A62;
} 
.isson .empty3 {
	color: #FFCC00;
	display: inline;
	font-size: 13px;
	text-decoration: none;
	background-color: #394E6C;
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
	font-weight: bold;
	border-radius: 2px;
	border: 1px solid #394E6C;
	margin-right: 1px;
	margin-left: 1px;
}



#yekker {
	position: fixed;
	bottom: 30px;
	z-index: 2000;
	margin-left: 15px;
	right: 30px;
}

#yekker a {
	border-radius: 7px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-transform: uppercase;
	text-decoration: none;
	border-bottom-style: none;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	font-weight: bold;
	background-image: url(images/dew.png);
	background-repeat: no-repeat;
	padding-top: 11px;
	padding-right: 26px;
	padding-bottom: 11px;
	padding-left: 26px;
}

.tallow{
	float: left;
	display: inline-block;
}

#addet1 a {background-image: url(images/kh.png);background-repeat: no-repeat;}
#addet2 a {background-image: url(images/kh.png);background-repeat: no-repeat;}
#addet3 a {background-image: url(images/kh.png);background-repeat: no-repeat;}
#addet4 a {background-image: url(images/kh.png);background-repeat: no-repeat;}
#addet5 a {background-image: url(images/kh.png);background-repeat: no-repeat;}
#addet5 a {background-image: url(images/kh.png);background-repeat: no-repeat;}
#addet5 a + ul a {background-image: none}


#warrt {
	padding-bottom: 0;
}

.feedots {
	display: block;
	width: 99%;
	text-align: center;
	margin-right: auto;
	margin-bottom: 22px;
	margin-left: auto;
	margin-top: 22px;
	padding: 0px;
}

.sort {
	float: right;
	min-width: 100px;
	position: relative;
	cursor: pointer;
	background-color: #353535;
	letter-spacing: 0px;
}

.sort:hover {
	background-color: #333333;
	
}

.sort:hover ul {display: block;}

.sort ul {
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	z-index: 100;
	display: none;
	overflow: hidden;
	background-color: #4F5259;
	
}

.sort ul a {
	display: block;
	padding: 5px 8px;
	font-size: 13px;
	line-height: 17px;
	color: #FFFFFF;
	text-decoration: none;
}

.sort ul a:hover {
	color: #F3F3F3;
	cursor: pointer;
	background-color: #686C75;
}

.fresst {
	position: absolute;
	top: 0px;
	right: 2px;
	height: 22px;
	/* [disabled]background-color: #C60; */
	margin: 0px;
	padding: 0px;
	z-index: 200;
}
#sworr {
	font-size: 13px;
	color: #FFC488;
	background-color: #4F5259;
	background-image: none;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-right: 7px;
	padding-left: 0;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
#sworr:after {
	border-top: 4px solid #fff;
}
#sworr:hover:after {
	border-top: 4px solid transparent;
}
#sworr strong {
	color: #fff;
}
#sworr:hover strong {
	color: #FFC488;
}
#stumm1,#stumm2,#stumm3 {margin: 5px;border: 1px solid #060;}

#taxx {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	margin-bottom: 11px;
}
.spetter2 {
	/* [disabled]background-color: #333333; */
	float: right;
	height: 790px;
	width: 333px;
}




.bubukker {
	margin-bottom: 11px;
	color: #CCCCCC;
	text-align: center;
	vertical-align: middle;
	display: block;
	padding: 0px;
	margin-top: 4px;
	margin-right: 4px;
	margin-left: 4px;
}
.bubukker iframe {
	height: 100%;
	width: 100%;
	background-color: #000000;
}
.sdesderr {
	font-size: 15px;
	font-weight: normal;
	color: #666666;
	padding-left: 18px;
	margin-top: 6px;
	letter-spacing: 0px;
	text-align: left;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	line-height: 22px;
	padding-bottom: 6px;
	border-bottom: 1px solid #3A4F6D;
}
.tab-content .sdesderr {
	border-bottom: 0;
}
.video-description {
	font-size: 14px;
	line-height: 24px;
	text-align: left;
	padding: 15px 20px 5px;
	color: #333;
}
.sdesderr a{
	color: #E0E7F1;
	background-color: #3A4F6D;
	padding-right: 18px;
	padding-left: 16px;
	text-decoration: none;
	border-radius: 4px;
	font-weight: normal;
	padding-top: 2px;
	padding-bottom: 2px;
	display: inline-block;
	margin-top: 1px;
	margin-right: 2px;
	margin-bottom: 1px;
	margin-left: 2px;
	border: 1px solid #8FA8CE;
}
.sdesderr a:hover {
	color: #FFFFFF;
	background-color: #686C75;
}

.sdesderr span {
	color: #3A4F6D;
	letter-spacing: -1px;
	font-weight: bold;
	background-color: #E4EAF1;
	line-height: 44px;
	padding: 5px;
	margin-right: 44px;
	border-radius: 5px;
	font-size: 14px;
}




.garrows {
	font-size: 14px;
	font-weight: normal;
	color: #FFFFFF;
	padding-left: 18px;
	margin-top: 6px;
	letter-spacing: 0px;
	text-align: left;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	line-height: 22px;
}
.garrows a{
	height: 27px;
	color: #E0E7F1;
	background: #3A4F6D;
	padding-right: 18px;
	padding-left: 16px;
	text-decoration: none;
	border-radius: 4px 4px 0 0;
	font-weight: normal;
	padding-top: 2px;
	padding-bottom: 2px;
	display: inline-block;
	margin-top: 1px;
	margin-right: 2px;
	margin-bottom: -1px;
	margin-left: 2px;
	border: 1px solid #8FA8CE;
	border-bottom: 0;
	line-height: 27px;
}
.garrows a:hover,
.garrows a.active {
	background-color: #686C75;
	border: 1px solid #8FA8CE;
	color: #FFC488;
	border-bottom: 0;
}

.garrows span {
	color: #7DC07A;
	padding-right: 66px;
	letter-spacing: -1px;
	font-weight: bold;
}

#weegers {
	font-size: 16px;
	color: #FFFFFF;
	margin-top: 9px;
	margin-bottom: 9px;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: -1px;
	padding-top: 11px;
	padding-right: 5px;
	padding-bottom: 11px;
	padding-left: 11px;
	text-align: left;
	width: 355px;
	text-shadow: none;
	position: relative;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	background-color: #3A4F6D;
	display: block;
	margin-left: 12px;
	border-radius: 5px;
	border: 1px solid #3A4F6D;
	float: none;
	margin-bottom: 20px;
	line-height: 30px;
}


#weegers .plus {
	color: #FFFFFF;
	display: inline-block;
	font-size: 19px;
	text-decoration: none;
	background-image: url(images/up.png);
	background-repeat: no-repeat;
	text-indent: -10000px;
	position: relative;
	height: 28px;
	width: 40px;
}
#weegers .minus {
	color: #FFFFFF;
	display: inline-block;
	font-size: 19px;
	text-decoration: none;
	font-weight: normal;
	background-image: url(images/down.png);
	background-repeat: no-repeat;
	text-indent: -10000px;
	position: relative;
	height: 28px;
	width: 40px;
}

#weegers .percentnow {
	color: #FF9900;
	display: inline;
	font-weight: bold;
	margin-right: 3px;
	margin-left: 3px;
	padding: 3px;
	font-size: 15px;
	letter-spacing: -1px;
}

.sdull {
	width: 99%;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: dashed;
	border-top-color: #666;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}
.olilla {
	font-style: normal;
}
.laaten 2 {
	position: absolute;
	WIDTH: 58px;
	COLOR: #FFC14A;
	FONT-SIZE: 13px;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none;
	text-align: right;
	letter-spacing: 0px;
	margin: 0px;
	line-height: 21px;
	right: 6px;
	z-index: 56;
	top: 202px;
	padding: 1px;
	background-image: url(images/ikkel2.png);
	background-repeat: no-repeat;
}
.tells {
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-bottom-color: #CCC;
	width: 98%;
	margin-left: 1%;
	height: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	font-size: 1px;
	border-bottom-style: dashed;
	margin-top: 12px;
	background-color: #F2F2F2;
	border-top-style: dashed;
	border-top-color: #CCC;
}

#steff1 .yummer {width: 204px;padding: 0px;margin-right: 1px;margin-left: 1px;}


.oooooooooooooooooooooooooooooo {font-style: normal;}
.oooooooooooooooooooooooooooooo {font-style: normal;}
.oooooooooooooooooooooooooooooo {font-style: normal;}
.oooooooooooooooooooooooooooooo {font-style: normal;}



/*----------------------------responsive styles----------------------------------*/

@media screen and (max-width: 1920px) {
body { min-width:1600px;}
}

@media screen and (max-width: 1600px) {
body { min-width:1236px;}
}

@media screen and (max-width: 1260px) {
body { min-width:996px;}
.itters {width: 990px;}
.harres {width:680px;}
.harres2 {width:990px;}

.jullexe {width: 172px;min-width: 172px;}

.glebbers {width: 630px;}
.zuddow, .inp {width: 570px;}

#beegon ul {left: -480px;}

.lalokk {width: 990px;}
.stippo2 {width: 796px;}

.yummer {width: 194px;}
.yummer img {width: 190px;height: 143px;padding: 1px;}
.yummer p {height: 23px;}
.laaten {right: 2px;}
.laaten2 {left: 2px;}

#steff1 .yummer {width: 194px;margin: 2px;}
#steff1 .yummer img {width: 190px;height: 143px;padding: 1px;}
#steff1 .yummer p {height: 23px;}
#steff1 .laaten {right: 2px;}
#steff1 .laaten2 {left: 2px;}

#zottar4 {display:none;}

.spetter2 {height: 630px;}

.garrows a{padding-right: 8px;padding-left: 8px;}

#stumm3 {display:none;}

}


@media screen and (max-width: 1000px) {
body { min-width:768px;}
.itters {width: 760px;}
.harres {width:460px;}
.harres2 {width:760px;}

.jullexe {width: 126px;min-width: 126px;font-size: 11px;}

.glebbers {width: 450px;}
.zuddow, .inp {width: 390px;}

.lalokk {width: 760px;}
.stippo2 {width: 567px;}

.yummer {width: 182px;}
.yummer img {width: 180px;height: 135px;padding: 0px;}
.yummer p {height: 23px;}
.laaten {right: 2px;}
.laaten2 {left: 2px;}

#steff1 .yummer {width: 182px;margin: 3px;padding: 1px; padding-bottom: 20px;}
#steff1 .yummer img {width: 180px;height: 135px;padding: 0px;}
#steff1 .yummer p {height: 23px;}
#steff1 .laaten {right: 2px;}
#steff1 .laaten2 {left: 2px;}

#zottar3 {display:none;}

.spetter2 {display:none;}

}



@media screen and (max-width: 788px) {
body { min-width:620px;}
.itters {width: 610px;}
.harres {width:315px;}
.harres2 {width:610px;}

.jullexe {width: 91px;min-width: 91px;padding-left: 28px;}

.glebbers {width: 310px;}
.zuddow, .inp {width: 250px;}

#beegon ul {width: 480px;height: auto; left: -380px;}
#beegon ul li {width: 31%;}

.lalokk {width: 610px;}
.stippo2 {width: 418px;}

.yummer {width: 202px;}
.yummer img {width: 200px;height: 150px;padding:0px;}
.yummer p {height: 23px;}
.laaten {right: 2px;}
.laaten2 {left: 2px;}

#steff1 .yummer {width: 202px;padding: 0px; padding-bottom: 20px;margin-top: 1px;margin-right: 1px;margin-bottom: 1px;margin-left: 0px;}
#steff1 .yummer img {width: 200px;height: 150px;padding:0px;}
#steff1 .yummer p {height: 23px;}
#steff1 .laaten {right: 2px;}
#steff1 .laaten2 {left: 2px;}




}

@media screen and (max-width: 620px) {
body { min-width:500px;}
h1 {font-size: 18px;line-height: 24px;margin-bottom: 26px;}
.jammers {height: 143px;}

.itters {width: 490px;height:150px;}
.harres {width: 483px;left: 3px;top: 108px;}
.harres2 {width: 490px;height: 27px;top: 75px;}
.tallow {float: none;text-align: center;}
.jullexe {width: 79px;min-width: 79px;padding-left: 17px;background-position: -7px 0px;}

.glebbers {width: 475px;}
.zuddow, .inp {width: 415px;}

#beegon ul {height: auto;width: 400px;left: -375px;}
#beegon ul li {width: 48%;}

.lalokk {width: 490px;}
.stippo2 {width: 298px;}

.yummer {width: 140px;}
.yummer img {width: 138px;height: 104px;padding:0px;}
.yummer p {height: 23px;}
.laaten {right: 2px;}
.laaten2 {left: 2px;}

#steff1 .yummer {width: 162px;}
#steff1 .yummer img {width: 158px;height: 119px;padding:1px;}
#steff1 .yummer p {height: 23px;}
#steff1 .laaten {right: 2px;}
#steff1 .laaten2 {left: 2px;}

#zottar2 {display:none;}

.fresst {top: 25px;right:183px;}


.garrows a{
	color: #E0E7F1;
	background-color: #3A4F6D;
	padding-right: 18px;
	padding-left: 16px;
	text-decoration: none;
	border-radius: 4px;
	font-weight: normal;
	padding-top: 2px;
	padding-bottom: 2px;
	display: inline-block;
	margin-top: 1px;
	margin-right: 2px;
	margin-bottom: 1px;
	margin-left: 2px;
	border: 1px solid #8FA8CE;
}

.sdesderr {font-size: 13px;}
.sdesderr a{padding-right: 8px;padding-left: 8px;}
.sdesderr span {padding-right: 3px;padding-left: 3px;margin-right: 12px;}



}

@media screen and (max-width: 520px) {
body { min-width:300px;}
.jammers {background-color: #027301;background-image: none;height: auto;}
h2 {line-height: 19px;}
//.itters {width: 290px;height:180px;}
.itters {width: 290px;height:155px;}

.harres {width: 100%;top: 72px;left: 0px;}
.harres2 {width: 100%;top: 117px;left: 0px;background-color: transparent;}
.jullexe {width: 80px;min-width: 80px;padding-left: 14px;background-color: #686C75;background-position: -8px 0px;}

#zaggers {width: 138px;min-width: 138px;}

.glebbers {width: 287px;}
.zuddow, .inp {width: 227px;}

#beegon ul {width: 250px;height: auto;left: -137px;}
#beegon ul li {width: 93%;}

//#addet4 {margin-left: 50px;}

.lalokk {width: 290px;}
.stippo1 {width: 100%;border-radius: 0px;-moz-border-radius: 0px;-webkit-border-radius: 0px;}
.stippo2 {width: 100%;}
.tloff {border-radius: 0px;-moz-border-radius: 0px;-webkit-border-radius: 0px;}

.yummer {width: 140px;padding: 0px;margin-right: 0px;margin-left: 3px; padding-bottom: 20px;}
.yummer img {width: 138px;height: 104px;padding: 0px;border-top-color: #394E6C;border-right-color: #394E6C;border-bottom-color: #394E6C;border-left-color: #394E6C;}
.yummer p {height: 23px;}
.laaten {right: 2px;}
.laaten2 {left: 2px;}

#steff1 .yummer {width: 140px;padding: 0px;margin-right: 0px;margin-left: 3px; padding-bottom: 20px;}
#steff1 .yummer img {width: 138px;height: 104px;padding: 0px;border-top-color: #394E6C;border-right-color: #394E6C;border-bottom-color: #394E6C;border-left-color: #394E6C;}
#steff1 .yummer p {height: 23px;}
#steff1 .laaten {right: 2px;}
#steff1 .laaten2 {left: 2px;}

.fresst {top: 25px;right:173px;display:none;}


.sdesderr {font-size: 13px;padding-left:4px;}
.sdesderr a{padding-right: 8px;padding-left: 8px;margin-right: 0px;margin-left: 1px;}
.sdesderr span {padding-right: 22px;}

.olilla {display: none;}
#weegers {width: 235px;}




}
